html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, em, font, img, q, s, small, strong, sub, sup, b, u, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	vertical-align:baseline;
	background:transparent
}
html, body {height:100%; width:100%}
a {color:#686b72}
a:hover, #lenta a:hover, #cart a:hover, #menu a:hover {color:#159bd5}
body
{
	background-color:#fff;
	font:62.5% Tahoma, Arial, Helvetica, sans-serif;
	color:#737373;
	text-shadow:#fff 0 0;
}
body#main
{
	background-color:#282832;
}
button
{
	cursor:pointer;
	border:0;
	padding:0;
	margin:0
}
button::-moz-focus-inner{padding:0;border:none}
h1
{
	color:#646469;
	font-size:1.65em;
	margin-bottom:1.3em
}
h1 span
{
	display:block;
	color:#b4b4b4
}
h1 strong, h2 strong {color:#159bd5}
h2
{
	font-size:1.65em;
	font-weight:normal;
	margin:2.3em 0 1.2em 0;
	color:#646469
}
h3
{
	font-size:1em;
	color:#82828c;
	margin-bottom:1.5em
}
table
{
	border-collapse:collapse;
	width:100%
}
td, th
{
	line-height:1.35em;
	font-size:1em;
	vertical-align:top;
	padding-bottom:1em;
	text-align:left
}

.clear {clear:both}

#Container
{
	position:relative;
	min-width:1200px;
	min-height:100%
}
#main #Container {min-height:auto; min-height:inherit}
#Container.s1024, #Footer.s1024
{
	min-width:1000px;
}
.wrap
{
	width:1200px;
	margin:0 auto;
	position:relative;
	overflow:hidden
}
#Container.s1024 .wrap, #Footer.s1024 .wrap {width:1000px}

#head
{
	background:url(bghead.png) #11111b 0 0 repeat-x;
	height:160px;
	position:relative;
	z-index:9000
}
#head .wrap
{
	height:171px;
	margin-bottom:-11px
}

#cart
{
	position:absolute;
	top:130px;
	left:16px;
	overflow:hidden;
	font-size:11px;
	color:#8b8b8b
}
#cart p
{
	background:url(cart.png) 0 0 no-repeat;
	width:267px;
	height:20px;
	padding:21px 0 0 58px
}
#cart a {color:#a1a1a1; position:relative}

#logo
{
	background:url(logo.png) 0 0 no-repeat;
	width:132px;
	height:0;
	overflow:hidden;
	padding-top:48px;
	position:absolute;
	top:63px;
	left:100px
}

#menu
{
	position:absolute;
	top:71px;
	left:335px;
	overflow:hidden;
	width:276px
}
#menu li
{
	float:left;
	border-right:#33333b solid 1px;
	padding:10px 21px 9px 0;
	margin:0 -1px 0 23px;
	list-style:none;
	font:9px Arial, Helvetica, sans-serif
}
#menu a, #menu strong
{
	position:relative;
	height:11px;
	line-height:11px;
	overflow:hidden;
	text-transform:uppercase;
	color:#646469;
	display:block;
	cursor:pointer
}
#menu strong {color:#159bd5; cursor:default}
#menu b
{
	background-image:url(menu.png);
	background-repeat:no-repeat;
	height:11px;
	position:absolute;
	top:0;
	left:0
}
#m1, #m1 b {width:49px}
#m1 b {background-position:-1px 0}
#m1 a:hover b {background-position:-1px -11px}
#m1 strong b {background-position:-1px -22px}
#m2, #m2 b {width:139px}
#m2 b {background-position:-52px 0}
#m2 a:hover b {background-position:-52px -11px}
#m2 strong b {background-position:-52px -22px}

#news
{
	background-color:#fff;
	overflow:hidden;
	min-height:38px;
	padding:46px 0;
}
#news div.wrap div
{
	border-right:#cfcfd2 solid 1px;
	float:left;
	width:245px;
	padding:6px 20px 0 50px;
	margin-right:-20px
}
#Container.s1024 #news div.wrap div
{
	width:196px
}
#Container.s1024 #news div.wrap
{
	width:1000px;
}
#news h3
{
	font-size:1.2em;
	font-weight:normal;
	margin-bottom:.4em
}

#products
{
	background-color:#ececee;
	height:300px;
	padding-top:26px
}
#products .wrap {height:300px}
#products h2
{
	text-transform:uppercase;
	height:70px;
	width:200px;
	margin:0;
	clear:both
}
#products h2 a
{
	float:none;
	font-size:13px;
	position:relative;
	display:block;
	line-height:1em;
	text-align:left;
	overflow:hidden
}
#products h2 b
{
	position:absolute;
	top:0;
	left:0
}
#p1 h2 a, #p1 h2 b
{
	width:115px;
	height:29px
}
#p1 h2 b {background:url(h2p1.png) 0 0 no-repeat}
#p1 h2 a:hover b {background-position:0 -29px}
#p3 h2 a, #p3 h2 b
{
	width:74px;
	height:13px
}
#p3 h2 b {background:url(h2p2.png) 0 0 no-repeat}
#p3 h2 a:hover b {background-position:0 -13px}
#p2 h2 a, #p2 h2 b
{
	width:88px;
	height:29px
}
#p2 h2 b {background:url(h2p3.png) 0 0 no-repeat}
#p2 h2 a:hover b {background-position:0 -29px}
#lenta #p4 {background:none}
/* dvs */ #lenta #p3 {background:none}
#p4 h2 a, #p4 h2 b
{
	width:88px;
	height:13px
}
#p4 h2 b {background:url(h2p4.png) 0 0 no-repeat}
#p4 h2 a:hover b {background-position:0 -13px}
#products a
{
	text-decoration:none
}
#lenta, #lenta div
{
	overflow:hidden;
	position:relative;
	height:269px;
}
#lenta div
{
	background:url(line1.gif) 100% 74px no-repeat;
	float:left;
	height:249px;
	*overflow:visible;
	padding:20px 54px 0 0
}
#lenta a
{
	float:left;
	margin-left:65px;
	color:#737373;
	font-size:1.3em;
	text-align:center;
	position:relative;
	cursor:pointer
}
#lenta span
{
	float:left;
	line-height:23px;
	font-size:11px;
}
#lenta .d
{
    position:absolute;
	overflow:hidden;
	left:0;
	top:135px;
	margin-right:-200px;
}
#lenta .price
{
	background:url(bgprice.png) #bebec0 0 0 no-repeat;
	color:#fff;
	margin-left:10px;
}
#lenta .price span
{
	background:url(bgprice.png) 100% -23px no-repeat;
	padding:0 10px 0 11px;
	font-size:11px;
	font-weight:bold
}

#lenta img {display:block}
#products ul
{
	background:url(scroll.png) 52px 1px no-repeat;
	clear:both;
	width:1200px;
	height:19px;
	position:absolute;
	left:0;
	bottom:12px
}
#Container.s1024 #products ul
{
	width:1000px
}
#products li
{
	font-size:11px;
	float:left;
	list-style:none
}
#products li a
{
	color:#e6e6e6;
	line-height:17px;
	position:absolute
}
#products li a, #lenta span {white-space:nowrap}
#products li a.active {color:#fff}
#products .p1 {left:72px}
#products .p2 {left:430px}
#products .p3 {left:730px}
#products .p4 {left:1020px}
#products li a.hover {color:#fff}
#cl, #cr, #scroll, #bgs
{
	position:absolute;
	width:10px;
	height:19px;
	bottom:12px
}
#cl
{
	background:url(cscroll.png) 0 0 no-repeat;
	left:16px
}
#cr
{
	background:url(cscroll.png) 0 -19px no-repeat;
	right:16px
}
#bgs
{
	background:url(bgscroll.png) #8d9096 0 0 repeat-x;
	width:1168px;
	left:16px
}
#Container.s1024 #bgs
{
	width:968px
}
#scroll
{
	background:url(e.gif) 0 0 repeat;
	width:177px;
	height:17px;
	left:52px;
	bottom:13px;
	cursor:pointer;
	z-index:1000
}

#path
{
	background-color:#ececee
}
#path ul
{
	width:790px;
	padding:11px 52px 12px 358px; 
	margin:0 auto;
	overflow:hidden
}
#Container.s1024 #path ul {width:590px}
#path li
{
	float:left;
	list-style:none;
	font-size:1.1em;
	color:#8c8c96;
	margin-right:13px
}
#path a {margin-right:13px; white-space:nowrap}
#path strong {font-weight:normal; white-space:nowrap}


#content
{
	width:1050px;
	margin:0 auto;
	padding:40px 50px 0 100px;
	font-size:1.1em;
	position:relative
}
#content.cart {padding-right:396px; width:704px}
#content p {margin-bottom:1em; line-height:1.3em}

#Container.s1024 #content {width:850px}
#Container.s1024 #content.cart {padding-right:50px}

.item
{
	border-bottom:#e6e7ea solid 1px;
	width:800px;
	margin:0 0 40px -50px;
	padding:30px 0 35px 0;
	overflow:hidden
}
.item .img
{
	float:left;
	width:267px;
	text-align:center;
	margin:0 50px
}
.item .info
{
	float:left;
	width:355px;
	font-size:.95em
}
.item .info p {clear:both}
.item .info h2
{
	color:#646469;
	float:left;
	font-weight:bold;
	margin:0
}
.item .info .price
{
	float:right;
	color:#acacb4
}
.item .info h2, .item .info .price
{
	font-size:1.8em;
	margin-bottom:.9em
}
.more, .add, .compare
{
	overflow:hidden;
	height:0;
	padding-top:21px;
	margin:28px 11px 0 0;
	float:left;
	position:relative
}

.more
{
	background:url(b-more.png) 0 0 no-repeat;
	width:131px
}
.more:hover {background:url(b-more.png) 0 -21px no-repeat;}
.add
{
	background:url(b-add.png) 0 0 no-repeat;
	width:72px
}
.add:hover {background:url(b-add.png) 0 -21px no-repeat;}
.wait
{
	background:none !important;
	color:#737373 !important;
	width:auto;
	height:auto;
	padding:0 0 0 8px;
	margin:31px 11px 0 0;
	font-size:11px !important;
	font-weight:bold;
}
.left .wait {margin:6px 0 0 28px}
#compare .wait {margin:8px 0 0 0}
.compare
{
	background:url(b-comp.png) 0 0 no-repeat;
	width:148px;
	float:right;
	margin:3.45em -5px 0 0
}
.compare:hover {background:url(b-comp.png) 0 -21px no-repeat;}
div.count
{
	color:#acacac;
	overflow:hidden;
	height:1.3em;
	clear:both
}
div.count strong
{
	float:left;
	font-weight:normal
}
div.count span
{
	background-image:url(count.png);
	background-repeat:no-repeat;
	width:38px;
	height:0;
	overflow:hidden;
	padding-top:10px;
	margin-left:5px;
	position:relative;
	top:2px;
	float:left
}
.c0 {background-position:-42px 0}
.c1 {background-position:-28px 0}
.c2 {background-position:-14px 0}
.c3 {background-position:0 0}

#print
{
	background:url(print.gif) 0 .35em no-repeat;
	padding-left:16px;
	font-size:1.1em;
	position:absolute;
	top:46px;
	right:50px
}

.left, .right
{
	width:450px;
	float:left;
	position:relative;
}
.right #print
{
	top:5px;
	right:-2px;
	clear:both
}
.right li
{
	list-style:none;
	margin-bottom:.4em
}
.left {margin-right:70px}
#Container.s1024 .left {margin-right:30px; margin-left:-50px;}
#Container.s1024 .right {margin-right:-50px;}
.left h1
{
	margin-bottom:.45em
}
.left .price
{
	font-size:1.65em;
	color:#b4b4b4;
	float:left;
	padding-bottom:.25em
}
.left .add
{
	margin:3px 0 0 28px
}
.left .count
{
	font-size:.95em;
	margin-left:2px
}
.left .img
{
	margin:20px 0 20px 0 !important;
	text-align:center
}
.bg
{
	background:url(bgtext.png) #f5f5f5 0 0 no-repeat;
	color:#82828c;
	margin-bottom:2em;
	width:450px
}
.bg h2 {margin:0 0 .7em 0; color:#82828c}
.bg div
{
	background:url(bgtext.png) -450px 100% no-repeat;
	padding:17px 20px 8px 20px;
	overflow:hidden
}
.border
{
	border-top:#e6e7ea solid 1px;
	border-bottom:#e6e7ea solid 1px;
	padding:20px 0;
	margin-bottom:3em;
	clear:both
}

#compare
{
	margin-top:30px
}
#compare th
{
	width:140px;
	padding-right:20px
}
#compare td
{
	width:210px;
	padding:0 20px 0 9px
}
#compare th, #compare td {line-height:1.1em; padding-bottom:12px}
#compare a {text-decoration:none}
#compare a strong {font-weight:normal}
#compare img
{
	margin-top:3px
}
#compare .add {margin:5px 0 0 -8px}
#compare .t
{
	border-top:#e6e7ea solid 1px;
	padding-top:23px
}
#compare .b
{
	border-bottom:#e6e7ea solid 1px;
	padding-bottom:23px
}
#compare th.t, #compare th.b {border:none}
#compare .price, #compare a
{
	display:block;
	text-align:center
}



.color
{
	font-size:.95em;
	padding-top:2px;
	color:#a8a8a8;
	position:relative;
	left:50%;
	margin-left:-30px;
	*margin-left:-46px;
	*zoom:1
}
.color b
{
	font-weight:normal;
	float:left
}
.color span
{
	float:left;
	width:12px;
	height:0;
	overflow:hidden;
	padding-top:13px;
	margin-left:6px
}
#compare .silver, #compare .black {cursor:pointer}
#compare .color .black {background:url(color.png) -12px 0 no-repeat; display:block}
#compare .color .silver {background:url(color.png) 0 0 no-repeat}

img.black, td .black {display:none}


.cart form
{
	width:704px;
	margin-left:-71px;
	padding-left:71px
}
#content.cart p {margin:0}
.cart table
{
	width:775px;
	margin:37px 0 0 -71px;
	color:#f7f8ff
}
.cart th
{
	text-align:left;
	color:#fefeff;
	font-size:1.65em;
	width:30%;
	white-space:nowrap
}
.cart th a {color:#fefeff; text-decoration:none}
.cart .price
{
	font-size:1.65em;
	font-weight:bold;
	text-align:right
}
.cart .price div
{
	background:url(bgtdr.png) 100% 0 no-repeat;
	padding-right:24px
}
.cart td, .cart th
{
	background:url(bgtd.png) 0 0 repeat-x
}
.cart td.del {width:47px}
.cart td.count {width:95px}
.cart td.count div
{
	padding:10px 0 0 0;
	height:28px;
	line-height:20px
}
.cart td.count span
{
	background:url(tdinput.png) 0 0 no-repeat;
	width:30px;
	height:20px;
	padding-left:5px;
	margin:0 4px 0 20px;
	float:left
}
.cart table input
{
	width:27px;
	text-align:center;
	color:#fefeff;
	padding-top:2px
}
.cart td.del a
{
	background:url(bgtdl.png) 0 0 no-repeat;
	display:block;
	width:56px;
	height:0;
	overflow:hidden;
	padding-top:38px;
}
.cart td.del a:hover {background:url(bgtdl.png) 0 -76px no-repeat;}
.cart table tr div
{
	background:url(sep.png) 100% 0 no-repeat;
	height:38px;
	padding-right:16px;
	line-height:38px
}
.cart table strong
{
	background:url(bgtdl.png) 0 -38px no-repeat;
	display:block;
	height:38px;
	padding:0 17px 0 15px
}

#total
{
	text-align:right;
	font-size:1.3em;
	font-weight:bold;
	color:#acacb4;
	padding:16px 24px 0 0;
	margin-bottom:-1.8em !important;
	position:relative
}
#total strong {font-size:1.25em}

label
{
	display:block;
	margin-bottom:.35em
}
label.error {color:red}

.cart fieldset
{
	margin-top:1em
}
fieldset div
{
	background:url(bginput.png) 0 0 no-repeat;
	height:22px;
	left:-8px;
	position:relative;
	width:208px;
	margin-bottom:17px
}
fieldset div span
{
	background:url(bginput.png) 100% -22px no-repeat;
	padding:0 8px;
	display:block;
	width:192px;
	height:22px
}
input
{
	padding-top:4px;
	width:192px
}
textarea, input
{
	background:none;
	border:none;
	font:1em Tahoma, Arial, Helvetica, sans-serif
}
#user-login input
{
	border:#333 solid 1px
}
.textarea
{
	background:url(textarea.png) 0 0 no-repeat;
	width:249px;
	height:108px;
	padding:4px 8px 0 8px;
	margin-bottom:30px
}
.textarea textarea
{
	width:249px;
	height:102px;
	overflow:auto
}
fieldset div.short {width:154px}
fieldset div.short span, fieldset div.short input {width:138px}

button#edit-submit, #sendbutton
{
	background:url(b-order.png) 0 0 no-repeat;
	width:142px;
	height:25px;
	left:-4px;
	position:relative
}
button#edit-submit:hover, button#edit-submit.hover {background:url(b-order.png) 0 -25px no-repeat}
button#edit-submit span, #sendbutton span {display:none}
#sendbutton {background:url(b-send.png) 0 0 no-repeat}
#sendbutton:hover, #sendbutton.hover {background:url(b-send.png) 0 -25px no-repeat}



#Footer
{
	background-color:#ececee;
	border-bottom:#282832 solid 40px;
	position:relative;
	margin-top:-110px;
	height:70px
}
#main #Footer
{
	margin:0
}
#Footer .wrap {overflow:visible}
#Footer #phones
{
	background:url(phones.png) 0 0 no-repeat;
	width:449px;
	height:0;
	overflow:hidden;
	padding:16px 0 0 0;
	position:absolute;
	top:27px;
	right:50px
}
#Footer ul
{
	padding:28px 0 0 50px;
	overflow:hidden
}
#Footer li
{
	float:left;
	font-size:1.1em;
	list-style:none;
	color:#78787d
}
#Footer li strong
{
	font-weight:normal;
	color:#159bd5
}
#Footer p
{
	padding-left:50px;
	color:#9797a0;
	position:relative;
	top:43px;
	clear:both
}

#answerlist h3
{
	cursor:pointer;
	font-weight:normal;
	padding-top:10px;
	margin-bottom:10px;
	text-decoration:underline;
}
#answerlist h3.open {font-weight:bold; text-decoration:none; cursor:default}
#answermenu li
{
	font-size:1.1em;
	margin-bottom:3px;
}
#answerlist div p
{
	padding:10px 0;
}
#answerlist div
{
	padding:0 50px;
	margin:0 -50px 10px -50px;
	position:relative;
	background-color:#ececee
}